.chat-btn {
  background-color: #FCD450;
  color: #252525 !important;
  text-align: center;
  text-transform: uppercase;
  vertical-align: middle;
  white-space: nowrap;
  font-weight: 600;
  font-size: 18px;
  font-family: "Open Sans Condensed Bold","arial narrow",Verdana,sans-serif;
  line-height: 25.2px;
  padding: 1rem 2rem;
  margin: 0 auto 0.25rem auto;
  border: none;
  cursor: pointer;
  width: 100%;
}
.chat-btn:hover {
  color: #fff !important;
  background-color: #878787;
}
a.chat-btn  {
  display: inline-block;
  padding-left: 2.1rem;
  max-width: inherit;
  width: 100%;
}
a.chat-btn:hover {
  color: #fff !important;
  background-color: #878787;
}
.s-la-widget .input-group {
  display: block !important;
}
.s-la-widget {
  border-radius: none !important;
}
.s-la-widget .input-group-btn .s-la-searchform-button {
  background-color: #eee;
  color: #878787 !important;
  text-align: center;
  text-transform: uppercase;
  vertical-align: middle;
  white-space: nowrap;
  font-weight: 600;
  font-size: 18px;
  font-family: "Open Sans Condensed Bold","arial narrow",Verdana,sans-serif;
  line-height: 25.2px;
  margin: 10px 0 0 0 !important;
  border: none !important;
  border-radius: 0 !important;
  cursor: pointer;
  width: 50%;
  padding: 1rem 2rem;
}
.s-la-widget .input-group-btn .s-la-searchform-button:hover {
  background-color: #878787;
  color: #fff !important;
}
#libchat_d59aeb2fd6a08bcfe33abe8bb367984d div.lci_chat_load {
  border: 1px solid #878787 !important;
  margin-bottom: 1rem;
  margin-top: 5px; /*1rem;*/
  padding: 5px;
  width: inherit !important;
}
#lib-skype-chat {
  border: 1px solid #878787 !important;
  margin-bottom: 1rem;
  margin-top: 5px; /*1rem;*/
  padding: 5px;
}
#chat_field {
  border: solid #ccc 1px;
  padding: 0px 8px;
  margin-top: 16px;
}
#block-uw-lib-ask-us-main h2 {
  display: none;
}
#libchat_field {
  float: right;
}
#skype_field {
  float: left;
  padding-top: 28px;
  margin-right: 20px;
}
.clearfix:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}
